<ion-content [fullscreen]="true" [scrollEvents]="true">
  <div id="container" class="mt-28" [ngClass]="cartItemsNo>0 ? 'md:mt-52' : 'md:mt-40'">
      <!-- <app-navbar></app-navbar> -->
      <!-- <div class="h-16 md:h-20">
      </div> -->
      <div class="container mx-auto max-w-screen-xl py-10 pb-20 px-3 md:px-0" style="min-height: 500px;">
          <div class="mb-20">
              <div class="text-center text-3xl md:text-4xl font-bold px-4 md:px-0">
                  Ưu Đãi Của Tôi
              </div>
              <div class="mt-6 text-center md:text-xl text-base">
                <!-- <span class="font-medium text-2xl">
                  Thông báo:
                </span> -->
                <span>
                  Chức năng này đang được hệ thống Hải Sản Hoàng Gia xây dựng và sẽ được cập nhật sau.
                </span>
                <p>Xin cảm ơn.</p>
              </div>
          </div>



      </div>
      <app-footer></app-footer>
      <!-- <div class="fixed bottom-20 md:bottom-24 md:right-9 right-5 z-50" onclick="location.href='tel:+84878879959';">
          <img [src]="'assets/image/telephone.svg'" class="cursor-pointer md:h-12 md:w-12 h-10 w-10" alt="messenger">
      </div>
      <div class="fixed bottom-5 md:bottom-7 md:right-9 right-5 z-50" onclick=" window.open('https://m.me/ABHomeDecoration')">
          <img [src]="'assets/image/messenger.svg'" class="cursor-pointer md:h-12 md:w-12 h-10 w-10" alt="messenger">
      </div> -->
  </div>

</ion-content>